select '已提报' as ftype,count(distinct tenterprise_userid)fcount from tsubmitedit
where siteid=$siteid$ and tsubmiteditmodelid=$tsubmiteditmodelid$ and fstatus='提交'
union all
select '未提报' as ftype,count(distinct tenterprise_userid)fcount from tsubmitedit t1
where siteid=$siteid$ and tsubmiteditmodelid=$tsubmiteditmodelid$ and fstatus='新建'
and not exists (select *from tsubmitedit where siteid=$siteid$ and tsubmiteditmodelid=$tsubmiteditmodelid$ and tenterprise_userid=t1.tenterprise_userid and fstatus='提交')
